/*Contentblok opleidingen overzicht*/
.contentblok.opleidingen_overzicht {
	padding-top: 6rem;
}
.row_opleiding_overzicht {
	--bs-gutter-x: 3rem;
	--bs-gutter-y: 4rem;
}
.contentblok.opleidingen_overzicht .mixitup_controls {
	margin-bottom: 4rem;
}

a.opleiding {
	position: relative;
	color: var(--kleur-beige);
	text-decoration: none;
	border: 0.1rem solid rgba(235, 231, 220, 0.15);
	border-radius: 2rem;
	overflow: hidden;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
span.opleiding_type {
	position: absolute;
	top: 2.4rem;
	left: 2.4rem;
	height: 3rem;
	border: 0.2rem solid var(--kleur-beige);
	background-color: var(--kleur-beige);
	color: var(--kleur-blauw);
	font-family: "degular", sans-serif;
	font-size: 1.2rem;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.24rem;
	line-height: normal;
	z-index: 2;
	border-radius: 1.5rem;
	text-transform: uppercase;
	padding: 0.5rem 1.6rem 0.6rem;
} 

span.opleiding_foto {
	display: inline-block;
	border-radius: 0 0 2rem 2rem;
	overflow: hidden;
}

span.opleiding_content_container {
	position: relative;
	display: block;
	padding: 2.4rem 2.4rem;
}
span.opleiding_titel {
	font-family: "alverata-informal", sans-serif;
	font-size: 2rem;
	font-weight: 700;
	font-style: normal;
	letter-spacing: normal;
	line-height: 3rem;
}
span.opleiding_info {
	margin-top: 1.6rem;
}
span.opleiding_info span {
	color: var(--kleur-groen);
	font-family: "degular", sans-serif;
	font-size: 1.5rem;
	font-weight: 400;
	font-style: normal;
	letter-spacing: normal;
	line-height: 2rem;
	margin-right: 1rem;
}

span.opleiding_info span:last-of-type {
	margin-left: 0;
}

span.opleiding_info span::before {
	content: "•";
	margin-right: 1rem;
	display: inline-block;
}
span.opleiding_button {
	margin-top: 4rem;
}


@media (min-width:768px) {

	span.opleiding_foto {
		border-radius: 2rem;
		width: 20rem;
		height: 20rem;
		flex-shrink: 0;
		position: relative;
	}
	span.opleiding_foto img {
		position: absolute;
		width: 105%;
		max-width: initial;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	a.opleiding:hover {
		border: 0.1rem solid var(--kleur-beige);
	}
	a.opleiding:hover span.opleiding_foto img {
		width: 100%;
	}
}


@media (min-width:992px) {
	.contentblok.opleidingen_overzicht {
		padding-top: 6rem;
	}
	span.opleiding_content_container {
		padding: 2.3rem 4rem;
	}
	span.opleiding_foto {
		width: 33rem;
		height: 100%;
	}
	span.opleiding_foto img {
		object-fit: cover;
		width: 100%;
		height: 100%;
		max-width: initial;
	}

	span.opleiding_info {
		margin-top: 1.1rem;
	}
	span.opleiding_tekst {
		margin-top: 1.7rem;
	}

}

@media (min-width:1200px) {
}

@media (min-width:1400px) {

}
